Bug 6583 - procmail 3.13.1 not built with GROUP_PER_USER
Summary: procmail 3.13.1 not built with GROUP_PER_USER
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procmail   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-01 00:37 UTC by jwt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 06:41:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jwt 1999-11-01 00:37:52 UTC
The 5.2 update procmail 3.13.1 RPM is not built with
GROUP_PER_USER so the default home directory permissions
cause procmail not to trust the .procmailrc files.

Comment 1 Bill Nottingham 2000-02-05 06:41:59 UTC
This is fixed in the current procmail builds.


Note You need to log in before you can comment on or make changes to this bug.